{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{{title}}
{% endblock title %}
{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>




    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div class="container-fluid">

                <section id='enter-auctions-wrapper' class="mt-5">
                    {{object.auctionbid_set}}
                </section>

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->


{% endblock content %}